/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin : 0;
	padding : 0;
	border : 0;
	font-size : 100%;
	font : inherit;
	vertical-align : baseline;
}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display : block;
}
	body {
	line-height : 1;
}
	ol, ul {
	list-style : none;
}
	blockquote, q {
	quotes : none;
}
	blockquote:before, blockquote:after, q:before, q:after {
	content : '';
	content : none;
}
	table {
	border-collapse : collapse;
	border-spacing : 0;
}

@font-face {
    font-family: 'DroidSansRegular';
    src: url('../fonts/DroidSans-webfont.eot');
    src: url('../fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-webfont.woff') format('woff'),
         url('../fonts/DroidSans-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSansBold';
    src: url('../fonts/DroidSans-Bold-webfont.eot');
    src: url('../fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('../fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* #Basic Styles
================================================== */
body {
	background:#f2f2f2 url(../images/bg-body.jpg) repeat-x;
	   color: #666666;
    font-size: 12px;
    line-height: 18px;
    /*font-family:Arial, Helvetica, sans-serif;*/
	font-family: 'DroidSansRegular';
	font-weight:normal;
    margin-top: -18px;
   /* padding: 20px 0;*/
}
h1 {
	 color: #212121;
    font-size: 18px;

	}
h2 {
	color: #212121;
    font-size: 16px;
	}
h3 {
	color: #212121;
    font-size: 14px;
	}
.front .rightpage #header {
    background: url("../images/header-bg.png") repeat-x scroll 0 0 transparent;
    height: 610px;
    margin: -9px 0 0;
}
/* Social Icons */
a.delicious { background:url(../images/icons/social-icon.png) no-repeat 0 0; width:14px; height:17px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; transition: all 0.3s ease-out; margin:0 3px; }
	a:hover.delicious { background:url(../images/icons/social-icon.png) no-repeat 0 -17px; }
a.dribble { background:url(../images/icons/social-icon.png) no-repeat -21px 0; width:16px; height:17px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; transition: all 0.3s ease-out; margin:0 3px; }
	a:hover.dribble { background:url(../images/icons/social-icon.png) no-repeat -21px -17px; }
a.google { background:url(../images/icons/social-icon.png) no-repeat -46px 0; width:16px; height:17px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; transition: all 0.3s ease-out; margin:0 3px; }
	a:hover.google { background:url(../images/icons/social-icon.png) no-repeat -46px -17px; }
a.twitter { background:url(../images/icons/social-icon.png) no-repeat -71px 0; width:18px; height:17px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; transition: all 0.3s ease-out; margin:0 3px; }
	a:hover.twitter { background:url(../images/icons/social-icon.png) no-repeat -71px -17px; }
a.facebook { background:url(../images/icons/social-icon.png) no-repeat -98px 0; width:16px; height:17px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; transition: all 0.3s ease-out; margin:0 3px; }
	a:hover.facebook { background:url(../images/icons/social-icon.png) no-repeat -98px -17px; }
a.skype { background:url(../images/icons/social-icon.png) no-repeat -124px 0; width:16px; height:17px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; transition: all 0.3s ease-out; margin:0 3px; }
	a:hover.skype { background:url(../images/icons/social-icon.png) no-repeat -124px -17px; }
a.email { background:url(../images/icons/social-icon.png) no-repeat -151px 0; width:18px; height:17px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; transition: all 0.3s ease-out; margin:0 3px; }
	a:hover.email { background:url(../images/icons/social-icon.png) no-repeat -151px -17px; }
/* Orange read more */
select.responsive-nav {
	-webkit-appearance: none; /* Fix for Mobile Safari */
	background:url(../images/responsive-nav-bg.png) right center no-repeat #ffffff !important;
	border: 1px solid #e8e8e8;
	color: #8f8f8f;
	padding: 5px 10px;
	border-radius: 0;
	outline:none;
}

a.float-right { float:right; }
a.float-left { float:left; }
input, select {
	/*background:#F00;*/
}
.jcarousel-skin-tango a:hover .item-arr { background-color:#a7145e; }

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}


.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    right: 40px;
    left: auto;
    background-image: url(../images/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}


.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.slider-menu a:hover { float:left; /* background:url(../images/slider-menu-bg-over.png) repeat-x; */ color:#ff8239; }
.slider-menu a p { width:0; height:0; margin:0; padding:0; }
.slider-menu a:hover p { width:10px; height:10px; background:#a7145e; margin:-14px 0 4px 45%; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.ie7 .slider-menu a p { width:0; height:0; margin:0; padding:0; display:none; }
.ie7 .slider-menu a:hover p { width:10px; height:10px; background:#a7145e; margin:-14px 0 4px 45%; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); display:none; }
#da-slider {  }
.da-slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
.da-slide-current{
	z-index: 70;
}
.da-slider-fb .da-slide{
	left: 100%;
}
.da-slider-fb  .da-slide.da-slide-current{
	left: 0px;
}
.da-slide h2,
.da-slide p,
.da-slide .da-link,
.da-slide .da-img{
	position: absolute;
	opacity: 0;
	left: 0%;
	margin-left:-58%;
}
.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link{
	left: 10%;
	opacity: 1;
}
.da-slider-fb .da-slide .da-img{
	left: 60%;
	opacity: 1;
}
.da-slide .da-link:hover{
	/*background:url(../images/showcase-over.png) no-repeat;*/
}
.da-arrows{
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-arrows span{
	position: absolute;
	top: 50%;
	cursor: pointer;
	z-index: 2000;
	opacity: 1;
}
.da-slider:hover .da-arrows span{
	opacity: 1;
}
.da-arrows span:after{
	content: '';
	position: absolute;
	top: 5px;
	left: 5px;
}
.da-arrows span.da-arrows-next:after{
	background-position: top right;
}
.da-arrows span.da-arrows-prev{
	left: 0px;
	/*margin-top:-80px;*/
	background:url(../images/slider-arrows.png) no-repeat 0 0;
	width:10px;
	height:10px;
}
.da-arrows span.da-arrows-next{
	right: -20px;
	/*margin-top:-80px;*/
	background:url(../images/slider-arrows.png) no-repeat -10px 0;
	width:30px;
	height:10px;
}
.da-arrows span.da-arrows-prev:hover{
	background:url(../images/slider-arrows.png) no-repeat 0 -10px;
}
.da-arrows span.da-arrows-next:hover{
	background:url(../images/slider-arrows.png) no-repeat -10px -10px;
}

.da-slide-current h2,
.da-slide-current p,
.da-slide-current .da-link{
	left: 10%;
	opacity: 1;
}
.da-slide-current .da-img{
	left: 60%;
	opacity: 1;
}

/* Animation classes and animations */
/* Slide in from the right*/
.da-slide-fromright h2{
	-webkit-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
	-moz-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
	-o-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
	-ms-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
	animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
}
.da-slide-fromright p{
	-webkit-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
	-moz-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
	-o-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
	-ms-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
	animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
}
.da-slide-fromright .da-link{
	-webkit-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-moz-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-o-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-ms-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
}
.da-slide-fromright .da-img{
	-webkit-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
	-moz-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
	-o-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
	-ms-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
	animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
}
@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
/* Slide in from the left*/
.da-slide-fromleft h2{
	-webkit-animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
	-moz-animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
	-o-animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
	-ms-animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
	animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
}
.da-slide-fromleft p{
	-webkit-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	-moz-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	-o-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	-ms-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
}
.da-slide-fromleft .da-link{
	-webkit-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-moz-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-o-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-ms-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
}
.da-slide-fromleft .da-img{
	-webkit-animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
	-moz-animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
	-o-animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
	-ms-animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
	animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
}
@-webkit-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
/* Slide out to the right */
.da-slide-toright h2{
	-webkit-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-moz-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-o-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-ms-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	animation: toRightAnim1 0.6s ease-in-out 0.6s both;
}
.da-slide-toright p{
	-webkit-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-moz-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-o-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-ms-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	animation: toRightAnim2 0.6s ease-in-out 0.3s both;
}
.da-slide-toright .da-link{
	-webkit-animation: toRightAnim3 0.4s ease-in-out both;
	-moz-animation: toRightAnim3 0.4s ease-in-out both;
	-o-animation: toRightAnim3 0.4s ease-in-out both;
	-ms-animation: toRightAnim3 0.4s ease-in-out both;
	animation: toRightAnim3 0.4s ease-in-out both;
}
.da-slide-toright .da-img{
	-webkit-animation: toRightAnim4 0.6s ease-in-out both;
	-moz-animation: toRightAnim4 0.6s ease-in-out both;
	-o-animation: toRightAnim4 0.6s ease-in-out both;
	-ms-animation: toRightAnim4 0.6s ease-in-out both;
	animation: toRightAnim4 0.6s ease-in-out both;
}
@-webkit-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-moz-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-o-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-ms-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
/* Slide out to the left*/
.da-slide-toleft h2{
	-webkit-animation: toLeftAnim1 0.6s ease-in-out both;
	-moz-animation: toLeftAnim1 0.6s ease-in-out both;
	-o-animation: toLeftAnim1 0.6s ease-in-out both;
	-ms-animation: toLeftAnim1 0.6s ease-in-out both;
	animation: toLeftAnim1 0.6s ease-in-out both;
}
.da-slide-toleft p{
	-webkit-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-moz-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-o-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-ms-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
}
.da-slide-toleft .da-link{
	-webkit-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	-moz-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	-o-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	-ms-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
}
.da-slide-toleft .da-img{
	-webkit-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-moz-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-o-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-ms-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
}
@-webkit-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-moz-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-o-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-ms-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}


/* JA */

.block-custom-form .form-type-textfield {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #000000;
    border-color: -moz-use-text-color -moz-use-text-color #717578;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 31px;
    margin: 0;
    padding: 0;
    width: 100%;
}
.block-custom-form .form-text {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #C9C9C9;
    float: left;
    font-style: italic;
    margin: 9px 0 0;
    padding: 0 0 0 10px !important;
    width: 150px;
}
.block-custom-form span.button input.form-submit {
    background: none repeat scroll 0 0 #3E71A0;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    height: 31px;
    padding: 0;
    text-transform: uppercase;
    width: 33px;
}
.footer  h2{
       color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 15px;
    text-shadow: 0 1px 0 #002337;
    text-transform: uppercase;
}
#page-title {
    border-bottom: 1px solid #CECECE;
    color: #212121;
	font-family: 'DroidSansBold';
    font-size: 18px;
    font-weight: normal;
    padding: 0 0 11px;
    text-transform: uppercase;
	margin-bottom: 10px;
}

#block-newsletter-newsletter-subscribe .suffix {
    color: #CDCDCD;
    font-size: 12px;
    padding: 6px 0 25px;
    text-shadow: 0 1px 0 #002337;
}
#edit-email.form-text {
    background-color: #FFFFFF;
    border: 1px solid #002337;
    box-shadow: 0 0 5px #838383 inset;
    color: #656565;
    float: left;
    font-size: 12px;
    outline: medium none;
    padding: 2%;
    width: 55%;
}
#edit-newsletter-submit.form-submit {
    background-color: #FF7E00;
    background-image: -moz-linear-gradient(center bottom , #F96534 0%, #FF8D20 100%);
    border: 1px solid #F96534;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.12) inset;
    color: #FFFFFF;
    cursor: pointer;

    font-size: 14px;
    font-weight: bold;
    margin: 1px 0 0 -5px;
    padding: 5px;
    text-align: center;
    text-shadow: 0 1px 0 #CD450F;
    text-transform: uppercase;

}

#edit-newsletter-submit.form-submit:hover {
    background-image: -moz-linear-gradient(center bottom , #FF8D20 0%, #F96534 100%);
}

#newsletter-subscribe-form .form-item {
	margin: 0;
	}

	#edit-newsletter-submit.form-submit { border: 1px solid #f96534; -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.12); -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.12); box-shadow: inset 0 1px 0 rgba(255,255,255,.12); background-image: -moz-linear-gradient(bottom, #f96534 0%, #ff8d20 100%); background-image: -o-linear-gradient(bottom, #f96534 0%, #ff8d20 100%); background-image: -webkit-linear-gradient(bottom, #f96534 0%, #ff8d20 100%); background-image: linear-gradient(bottom, #f96534 0%, #ff8d20 100%); margin:0 0 0 -5px; padding:5px; color: #fff; font-size: 14px; font-weight: bold; text-shadow: 0 1px 0 #cd450f; text-transform:uppercase; margin-top:1px; text-align:center; cursor:pointer; background-color:#ff7e00; }
	#edit-newsletter-submit.form-submit:hover { background-image: -moz-linear-gradient(bottom, #ff8d20 0%, #f96534 100%); background-image: -o-linear-gradient(bottom, #ff8d20 0%, #f96534 100%); background-image: -webkit-linear-gradient(bottom, #ff8d20 0%, #f96534 100%); background-image: linear-gradient(bottom, #ff8d20 0%, #f96534 100%); }

	#superfish-1, #block-jump-menu-jump-menu-m-main-menu {

   /* background-color: #0E5089;
    background-image: -moz-linear-gradient(center bottom , #193B75 0%, #00659E 100%);
    border: 1px solid #154F71;
    box-shadow: 0 2px 0 rgba(1, 1, 1, 0.22), 0 1px 0 rgba(133, 201, 255, 0.5) inset;*/
    float: left;
    height: 57px;
    /*margin-top: -15px;*/
    width: 100%;

		}
.logo {
	float:left;
	width:244px;
	padding:0 0 0px;
	}

.header_right { float:right; }

#search-block-form {
	  float: right;
   /* margin-top: 8px;*/
	}
#search-block-form .form-text { border: 1px solid #002135; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; background-color: rgba(11,30,50,.26); moz-box-shadow: 0 1px 0 rgba(255,255,255,.13); -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.13); box-shadow: 0 1px 0 rgba(255,255,255,.13); outline:none; width:167px; height:8px; padding:12px 25px 8px 10px; font-size:11px; color:#6f94a8; font-family: 'Droid Sans', sans-serif; }
#block-search-form #edit-submit, #block-search-form #edit-submit--2, #block-search-form #edit-submit--3, #block-search-form #edit-submit--4 { background:url(../images/search-submit.png) no-repeat; width:27px; height:28px; top:10px; right:2px; position:absolute; border:none; cursor:pointer; text-indent: 999999px;}

#contact-site-form .form-text, #comment-form .form-text, #user-login-form .form-text {
     background-color: #F9F9F9;
    border: 1px solid #CDCDCD;
    color: #666666;
    font-size: 12px;
    margin-top: 5px;
    outline: medium none;
    padding: 5px;
   /* width: 178px;*/
}


#content #edit-submit.form-submit, #content #edit-preview.form-submit, #sidebar .form-submit, .r-side #edit-submit--2.form-submit {
    background-color: #FF7E00;
    background-image: -moz-linear-gradient(center bottom , #FF6533 0%, #FF7E00 100%);
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 -2px 0 rgba(33, 33, 33, 0.25) inset;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-size: 12px;
    padding: 5px 14px;
    text-align: center;
    text-shadow: 0 1px 0 #C7552D;

  margin:10px 7px;
}
.r-side #edit-submit--2.form-submit {
	float: left;
	margin: -5px 0 0 0;
	}


#content #edit-submit.form-submit:hover, #content #edit-preview.form-submit:hover, #sidebar .form-submit:hover
 {
    background-clip: padding-box;
    background-color: #FF7E00;
    background-image: -moz-linear-gradient(center bottom , #FF7E00 0%, #FF6533 100%);
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 2px 0 rgba(33, 33, 33, 0.25) inset;
}
#edit-message {

    background-color: #F9F9F9;
    border: 1px solid #CDCDCD;
    color: #666666;
    font-size: 12px;

    margin-top: 5px;
    outline: medium none;
    padding: 5px;
    resize: none;
	}
	.item-list ul li {
    margin: 0;
    padding: 0;
}
.l-side {

    float: left;
    margin-bottom: 30px;
    /*padding-right: 2%;*/
	padding-right: 0;
    width: 65.7%;
}
.r-side {
  clear: left;
    float: left;
    /*margin-left: 2%;*/
	padding-right: 4%;
    width: 30%;
}

.breadcrumb-trail{
    /*margin-top: 40px;*/
	margin-top: 0px;
}

.breadcrumb { font-size:13px; color:#fff; }
.breadcrumb a { color:#134881; }


.page-admin .r-side, .page-node-add .r-side, .page-node-edit .r-side{ display:none; }
.page-admin .l-side, .page-node-add .l-side, .page-node-edit .l-side { width:100%; }

#block-menu-block-3 .content { display:none; }

.left-side .breadcrumb-trail {  }
.r-side .block-menu-block, .r-side .block-menu { border:1px solid #dfdfdf; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.r-side .block-menu-block h2.b-title, .r-side .block-menu h2.b-title { border:none; padding:8px 28px 8px 0; font-family: 'DroidSansBold'; font-weight:normal; text-align:right; color:#212121;  }
.r-side ul.menu li { list-style:none; border-top:1px solid #dfdfdf; margin:0; padding-top: 0px;}
/*.r-side ul.menu li:first-child { border-top:none; }*/
.r-side ul.menu li a { display:block; background:url(../images/arrow-rmenu.png) no-repeat right 16px; padding:10px 28px 10px 0; color:#666666; text-align:right; }
.r-side ul.menu li a:hover { color:#ff7e00; }
.r-side ul.menu li.active { background:url(../images/active-rmenu.png) no-repeat 267px 9px; width: 273px; border: none;}
.r-side ul.menu li.active a{color:#ff7e00; border-top:1px solid #dfdfdf; width: 235px; padding-right: 33px; background-position: 243px 18px;}
.r-side ul.menu li.leaf { list-style-image:none; }

.r-side .block-block { -webkit-box-shadow: 0 0 0 3px #eef6f6; -moz-box-shadow: 0 0 0 3px #eef6f6; box-shadow: 0 0 0 3px #eef6f6; border: solid 1px #e3e3e3; -webkit-border-radius: 2px;
-moz-border-radius: 2px; border-radius: 2px; }
.r-side .block-block h2.b-title { border:none; padding:12px 0px 12px 18px; font-family: 'DroidSansBold'; font-weight:normal; font-size:14px; color:#212121;  }
.r-side .block-block .content { padding:0px 18px 18px; }

.r-side .block-blog { -webkit-box-shadow: 0 0 0 3px #eef6f6; -moz-box-shadow: 0 0 0 3px #eef6f6; box-shadow: 0 0 0 3px #eef6f6; border: solid 1px #e3e3e3; -webkit-border-radius: 2px;
-moz-border-radius: 2px; border-radius: 2px; }
.r-side .block-blog h2.b-title { border:none; padding:12px 0px 12px 18px; font-family: 'DroidSansBold'; font-weight:normal; font-size:14px; color:#212121;  }
.r-side .block-blog .item-list ul li { margin:0 18px; padding:12px 0 16px; border-top:1px solid #e3e3e3; font-size:12px; color:#666666; }
.r-side .block-blog .item-list ul li:first-child { padding-top:0; border-top:none; }
.r-side .block-blog .more-link { padding:0 18px 10px 0; }

.r-side .block-views { -webkit-box-shadow: 0 0 0 3px #eef6f6; -moz-box-shadow: 0 0 0 3px #eef6f6; box-shadow: 0 0 0 3px #eef6f6; border: solid 1px #e3e3e3; -webkit-border-radius: 2px;
-moz-border-radius: 2px; border-radius: 2px; }
.r-side .block-views h2.b-title { border:none; padding:12px 0px 12px 18px; font-family: 'DroidSansBold'; font-weight:normal; font-size:14px; color:#212121;  }
.r-side .block-views .item-list ul li { margin:0 18px; padding:12px 0 16px; border-top:1px solid #e3e3e3; font-size:12px; color:#666666; }
.r-side .block-views .item-list ul li:first-child { padding-top:0; border-top:none; }

.l-side h1#page-title { border:none; font-family: 'DroidSansBold'; font-weight:normal; font-size:18px; color:#212121; padding:0; }
.l-side .field-item h2#Graduates { font-size:18px; color:#212121; }
.l-side .field-item h3 { background:url(../images/hrbg.jpg) repeat-x bottom ; padding-bottom:15px; margin-bottom:15px; font-family: 'DroidSansBold'; font-weight:normal; color:#ff7e00; font-size:15px; text-transform:uppercase; }
.l-side .field-item h4 { background:url(../images/hrbg.jpg) repeat-x bottom ; padding-bottom:13px; margin-bottom:15px; font-family: 'DroidSansBold'; font-weight:normal; color:#ff7e00; font-size:15px; text-transform:uppercase; }
.l-side .field-item hr { background:url(../images/hrbg.jpg) repeat-x ; height:7px; border:none; margin:20px 0; }
.l-side .field-item ul { margin:0; padding:0 0 15px; }
.l-side .field-item li { border-bottom:1px solid #cecece; background:url(../images/arrow-list.jpg) no-repeat 10px 15px ; padding:10px 0 10px 30px; font-size:14px; color:#666666; }
.l-side .field-item li a { color:#666666; }

.l-side .field-item {font-size:14px; color:#212121; line-height:22px; }
.l-side .field-item table { width:100% !important; }
.l-side .field-item table tbody { border-top:none; }
.l-side .field-item table td { vertical-align:top; }

.pg_title { padding:20px 0 10px; }
.pg_title h2 { font-family: 'DroidSansRegular'; font-weight:normal; font-size:24px; color:#fff; text-shadow:1px 1px #1e162a; }
.breadcrumb_pretext { float:left; font-size:13px; color:#fff; padding-right:5px; }
.bcrumb { float:left; }

.dropDownBox  { display: none;}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	.r-side ul.menu li a { background:url(../images/arrow-rmenu.png) no-repeat right 16px; }
	.r-side ul.menu li.active { background:url(../images/active-rmenu.png) no-repeat 210px 9px; width: 215px; }
	.r-side ul.menu li.active a{ width: 178px; background-position: 185px 16px;}

	.l-side .field-item table { width:100% !important; }


	.dropDownBox  { display: none; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

	.r-side ul.menu li.active { background:url(../images/active-rmenu.png) no-repeat 418px 9px; width: 430px; }
	.r-side ul.menu li.active a{ width: 385px; background-position: 392px 18px;}

	.main-menu #superfish-4 { display: none;}

	.dropDownBox  { display: block; }



}

@media only screen and (max-width: 479px) {

	 body { background:#f2f2f2 url(../images/bg-body-2.jpg) repeat-x; }
	.logo { width:152px; }
	.logo img { width:100%; height:auto; }
	.r-side ul.menu li.active { background:url(../images/active-rmenu.png) no-repeat 258px 9px; width: 262px; }
	.r-side ul.menu li.active a{ width: 225px; background-position: 243px 18px;}

	.main-menu #superfish-4 { display: none;}

	.dropDownBox  { display: block; }

}

.dropDownBox { width: 250px; position: relative; clear: both; z-index: 9999; margin: 0 auto; padding-top:16px; }
.dropDownBox .topBlock { min-width:99px; background:url(../images/menu-select.png) no-repeat; /*padding:12px 30px 11px 10px;*/ padding:5px 0px 0px 10px; cursor:pointer; font-family: 'DroidSansRegular'; font-weight:normal; font-size:12px; color:#193d77; height:18px; }
.dropDownBox #dummyMenu   { display:none; width:200px; background-color:#fff; border:1px solid #ccc; z-index:999 !important; position:absolute; top:38px; left:2px;  font-family: 'DroidSansRegular'; font-weight:normal; font-size:14px; color:#666666;  line-height:18px; -webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; box-shadow: 0 0 5px rgba(0,0,0,0.24); }

.dropDownBox #dummyMenu  { margin: 0; padding: 10px;}
.dropDownBox #dummyMenu li { padding:5px 0; }
.dropDownBox #dummyMenu > li > a {  font-size: 14px; color: #212121; border-bottom:1px dotted #cccccc; display:block;}
.dropDownBox #dummyMenu > li > a:hover {  color: #ff7e00;}
.dropDownBox #dummyMenu > li ul { padding: 0 0 0 10px;}
.dropDownBox #dummyMenu > li ul li a { font-size:12px; color: #666666;}
.dropDownBox #dummyMenu > li ul li a:hover { color: #ff7e00;}


.main-menu .sf-menu.sf-style-bizfolio > li a {
     color: #FFFFFF;
    display: block;
	font-family: 'DroidSansRegular';
    font-size: 14px;
    font-weight: normal;
    letter-spacing: -0.08px;
    margin-top: 1px;
    padding: 20px 22px 20px 22px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    z-index: 98;
}

#superfish-4{
    position: relative;
    top:-25px;
}

tr.even td, tr.odd td, th{
	padding: 5px 10px;
}

.logo h1 a{
	background: url(../images/logo.png) no-repeat;
	width:244px;
	height:72px;
	display:block;
	float:left;
	text-indent:-99999px;
	}

.logo h1.adl a{ background: url(../images/adl_logo.png) no-repeat; width:249px; height:72px; display:block; float:left; text-indent:-99999px; }
.logo h1.ccs a{ background: url(../images/ccs_logo.png) no-repeat; width:242px; height:72px; display:block; float:left; text-indent:-99999px; }
.logo h1.eis a{ background: url(../images/eis_logo.png) no-repeat; width:237px; height:72px; display:block; float:left; text-indent:-99999px; }
.logo h1.nlds a{ background: url(../images/nlds_logo.png) no-repeat; width:300px; height:72px; display:block; float:left; text-indent:-99999px; }
.logo h1.sil a{ background: url(../images/sil_logo.png) no-repeat; width:256px; height:72px; display:block; float:left; text-indent:-99999px; }
.logo h1.isis a{ background: url(../images/ISIS.png) no-repeat; width:284px; height:72px; display:block; float:left; text-indent:-99999px; }

footer .view-empty {color:#fff;}
